.comprar-btn-ficha-top {
    background-color: #b51c0e !important;
    padding: 0.7rem 1.2rem;
    border-radius: 5px;
    align-self: center;
    margin-top: 30px;}

.product-title 
{margin-bottom: 10px;
    margin-bottom: 1px;
    background-color: #31859b !important;
    display: inline-block;
    width: 100%;}

.product-title 
{margin-bottom: 10px;
    margin-bottom: 1px;
    background-color: #31859b;
    border-top-left-radius: 16px !important;
    border-top-right-radius: 16px !important;
    display: inline-block;
    width: 100%;}

.bg-overlay-black-50:before {
    background: rgb(163 172 200 / 50%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}